[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=BMW M3 E92 Procharged Tuned | Prvvy
SHORT_NAME=E92 M3 Prvvy

[BASIC]
GRAPHICS_OFFSET=0,-0.475,-0.165
GRAPHICS_PITCH_ROTATION=0.30
TOTALMASS=1580
INERTIA=1.68,1.30,4.79

[GRAPHICS]
DRIVEREYES=0.361312,1.11803,-0.127695
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-2.307982
BUMPER_CAMERA_POS=0.0,0.70,2.40
BONNET_CAMERA_POS=0.000000,0.640000,0.680000
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2				; Camera onboard G forces multiplier
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.534
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.0032
FUEL=30
MAX_FUEL=63

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

